body{overflow-x:hidden}a{-webkit-transition:all linear .1s;transition:all linear .1s}.img-fluid{width:100%;display:block}.grecaptcha-badge{display:none !important}


/* Wijzigingen 21-05-2026*/

.nieuwsoverzicht .filter-button {
    color: #fff;
    background: rgb(32 213 237 / 15%);
    padding: 5px 14px;
    border-radius: 5px;
    font-size: 12px;
}

.filter-button.filter-active {
    color: #1a1e21;
    background: #20d5ed;
    padding: 5px 14px;
    border-radius: 5px;
    font-size: 12px;
}

.glide__arrow.glide__arrow--right, .glide-diensten-2 .button-primary {
    z-index:99;}